SDL Library Documentation
Prev |  | Next

# SDL_WM_SetCaption

## Name

SDL_WM_SetCaption -- Sets the window tile and icon name.

## Synopsis

    #include "SDL.h"

``void SDL_WM_SetCaption`(const char *title, const char *icon);`

## Description

Sets the title-bar and icon name of the display window.

## See Also

`SDL_WM_GetCaption`, `SDL_WM_SetIcon`

Prev | Home | Next
Window Management | Up | SDL_WM_GetCaption